﻿.list_carousel {}
.list_carousel ul {
    margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	margin: 10px;
    height:150px;
	display: block;
	float: left;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}

.list_carousell {}
.list_carousell ul {
    margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousell li {
	margin: 10px;
    height:150px;
	display: block;
	float: left;
}
.list_carousell.responsive {
	width: auto;
	margin-left: 0;
}
/*
     FILE ARCHIVED ON 07:21:35 Aug 15, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:48:28 Mar 22, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 192.068
  exclusion.robots: 0.104
  exclusion.robots.policy: 0.096
  RedisCDXSource: 2.417
  esindex: 0.008
  LoadShardBlock: 160.816 (3)
  PetaboxLoader3.datanode: 110.079 (4)
  CDXLines.iter: 24.768 (3)
  PetaboxLoader3.resolve: 70.348 (3)
  load_resource: 68.006
*/